.wd-ui-open-user .wd-ui-open-user-title {
	color: #676363;
	font-weight: normal;
}

.wd-ui-open-user dl {
	margin-top: 13px;
}

.wd-ui-timer-num {
	width: 20px;
	margin-left: -1%;
}

.support-member {
	height: 261px;
}

.support-member-list {
    margin-bottom: 14px;
    font-weight: normal;
    position: relative;
    height: 16px;
    overflow: hidden;
}

.support-question {
	cursor: pointer;
	width: 12px;
	height: 12px;
	border: 1px solid #00af84;
	border-radius: 13px;
	font-size: 8px;
	display: inline-block;
	margin-left: 5px;
	text-align: center;
	color: #00af84;
}

.support-intro {
    position: absolute;
    top: 800px;
    right: 208px;
    border: 1px solid rgb(204, 204, 204);
    width: 200px;
    height: 170px;
    padding: 40px;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    background-color: rgb(240, 240, 240);
}

.support-intro span {
	color: #00af84;
	font-weight: 500;
}

.feedbackbtn {
	font-size: 16px;
	font-weight: 500;
	width: 282px;
	height: 59px;
	text-align: center;
	border: 1px solid #e4e4e4;
	margin-top: 20px;
	background-color: #e4e4e4;
	line-height: 59px;
}

.recommend-box p {
	margin: 5px 0px 10px 5px;
	font-weight: 500;
	font-size: 16px;
	border-bottom: 1px solid #dddddd;
	width: 249px;
	padding-bottom: 3px;
}

.fixedpane-box {
	position: fixed;
	/* width: 964px; */
	top: 100px;
	display: none;
	margin-left: 680px;
}

.recommend-box p {
	margin: 5px 0px 10px 5px;
	font-weight: 500;
	font-size: 16px;
	border-bottom: 1px solid #dddddd;
	width: 249px;
	padding-bottom: 3px;
}

dl.wd-box-gift:hover{
    background-color: #e7f9f1;
}
.recommend-box:hover{
    background-color: #e7f9f1;
}


